List Child OrganizationsAsk AIget https://api.revenium.ai/profitstream/v2/api/organizations/parent/{parentId}Retrieve a paginated list of child organizations for a parent organization.Path ParamsparentIdstringrequiredUnique identifier of the parent organization. Format: Revenium hashid (URL-safe encoded string).Query ParamsisDemobooleanToggle to include demo organizationstruefalsepageinteger≥ 0Defaults to 0Zero-based page index (0..N)sizeinteger≥ 1Defaults to 10The size of the page to be returnedsortarray of stringsSorting criteria in the format: property,(asc|desc). Default sort order is ascending. Multiple sort criteria are supported.sortADD stringResponses 200Paged list of organizations 400Invalid request parameters 401Unauthorized - Authentication required 403Forbidden - user is not authorized to view the tenant 404Tenant not found 409Conflict - Resource conflict 422Unprocessable entity - Validation failedUpdated 5 months ago